.section-card-image-text-left-right {
    width: 90%;
    margin: 40px auto;
    scroll-margin-top: 6em;
}
.section-card-image-text-left-right .titolo-1 {
    font-size: 48px;
}

.subtitle-card-image-text-left-right {
    margin-bottom: 15px;
    font-weight: 300;
    font-size: 28px;
    letter-spacing: unset;
}

.section-card-image-text-left-right .text-section {
    text-transform: uppercase;
    margin-top: 40px;
    font-size: 11px;
    font-weight: 300;
}

.container-card-image-text-left-right {
    width: 100%;
    margin-top: 80px;
}

.container-card-image-text-left-right.editmode {
    justify-content: center;
}

.container-card-image-text-left-right.editmode .card {
    margin: 14px;

}

.single-box-card-img-text-left-right {
    display: flex;
    width: 100%;
    margin-bottom: 45px;
    position: relative;
    scroll-margin-top: 6em;
}

.single-box-card-img-text-left-right.destra{
    flex-direction: row-reverse;
}

.single-box-card-img-text-left-right.alternato:nth-of-type(2n){
    flex-direction: row-reverse;
}

.container-card-image-text-left-right .card {
    height: 450px;
    background-position: center;
    flex-basis: 769px;
}

.container-card-image-text-left-right .card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.card-text-image-text-left-right  {
    flex-basis: 48%;

}

.single-box-card-img-text-left-right.alternato:nth-child(odd)>.card-text-image-text-left-right  {
    margin-left: 20px;
}

.single-box-card-img-text-left-right.alternato:nth-child(even)>.card-text-image-text-left-right {
    margin-right: 20px;
}

.single-box-card-img-text-left-right.sinistra .card-text-image-text-left-right {
    margin-left: 70px;
}

.single-box-card-img-text-left-right.destr .card-text-image-text-left-right {
    margin-right: 20px;
}

.card-text-image-text-left-right .card-text {
    letter-spacing: 1px;
    margin-top: 42px;
    font-weight: 300;
}

.card-text-image-text-left-right .card-right-left-link {
    margin-top: 28px;
    margin-bottom: 60px;
    font-size: 19px;
}

.section-card-image-text-left-right .title-card-1 {
    font-size: 24px;
    letter-spacing: 1px;
    font-weight: 300;
    line-height: 1.2;
}

.title-card-title-description.titolo-2 {
    font-weight: 400;
    font-size: 30px;

}

@media (max-width: 1000px) {
    .container-card-image-text-left-right {
        display: grid;
        grid-template-columns: repeat(auto-fit,minmax(350px, auto));
        gap: 14px;
    }

    .single-box-card-img-text-left-right {
        flex-direction: column;
    }

    .container-card-image-text-left-right .card,.card-text-image-text-left-right {
        flex-basis: unset;
        margin-top: 10px;
        margin-left:0!important;
        margin-right: 0!important;
    }

    .card-text-image-text-left-right {
        margin-top: 28px;
    }
}

@media (max-width: 800px) {
    .container-card-image-text-left-right {
        grid-template-columns: repeat(1,minmax(0,1fr));
    }

    .container-card-image-text-left-right .card {
        height: 300px;
    }

    .section-card-image-text-left-right .titolo-1 {
        font-size: 36px;
    }

    .subtitle-card-image-text-left-right.titolo-2 {
        font-size: 21px;
    }

    .section-card-image-text-left-right .title-card-1 {
        font-size: 24px;
    }
    .section-card-image-text-left-right .card-text.text {
        font-size: 13px;
    }
    .card-text-image-text-left-right .card-right-left-link {
        font-size: 17px;
        margin-bottom: 35px;
    }
}

@media (max-width: 472px) {
    .section-card-image-text-left-right {
        width: 100%;
    }

    .section-card-image-text-left-right .titolo-1,
    .subtitle-card-image-text-left-right.titolo-2,
    .section-card-image-text-left-right .text-section.text{
        width: 90%;
        margin: auto;
        margin-top: 20px;
        text-align: center;
    }

    .subtitle-card-image-text-left-right.titolo-2 {
        font-size: 18px;
        text-align: center;
    }

    .card-text-image-text-left-right {
        margin-left: 5%!important;
        width: 90%;
    }

    .container-card-image-text-left-right {
        margin-top: 20px;
    }

    .section-card-image-text-left-right .titolo-1 {
        font-size: 27px;
        font-weight: 400;
        text-align: center;
    }

    .section-card-image-text-left-right .title-card-1 {
        font-size: 20px;
        text-align: center;
    }

    .section-card-image-text-left-right .card-text.text {
        text-align: center;
    }

    .section-card-image-text-left-right .container-buttons-aggiuntivi {
        justify-content: center;
    }
}

/* edit mode */
.padding_10_edit{
    padding: 2px 14px;
}

.image_card_text_left_right_editmode {
    position: absolute;
    z-index: 999;
}